» Ubuntu » Пакети

Error

two or more packages specified (blobandconquer precise)